@charset "utf-8";

/* CSS Document */

html {
    height: 100%;
}

body {
    overflow-x: hidden;
    font-family: 'neue_einstellungregular';
}

* {
    margin: 0;
    padding: 0;
}


@font-face {
    font-family: 'neue_einstellunglight';
    src: url('../fonts/neueeinstellung-light-webfont.woff2') format('woff2'),
        url('../fonts/neueeinstellung-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'neue_einstellungregular';
    src: url('../fonts/hanken_design_co_-_neue_einstellung_regular-webfont.woff2') format('woff2'),
        url('../fonts/hanken_design_co_-_neue_einstellung_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'neue_einstellungsemibold';
    src: url('../fonts/hanken_design_co_-_neue_einstellung_semi_bold-webfont.woff2') format('woff2'),
        url('../fonts/hanken_design_co_-_neue_einstellung_semi_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}









a {
    outline: none;
}

a:focus {
    outline: none;
}

p {
    font-size: 15px;
}

h5 {
    font-size: 15px;
}

ul li {
    font-size: 15px;
}

.no-gutter>[class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

ul {
    margin: 0 0 0 100;
    padding: 15px 0 0 50;
}

.margin1 {
    margin-top: 10px;
}

.margin2 {
    margin-top: 20px;
}

.margin3 {
    margin-top: 30px;
}

.margin4 {
    margin-top: 40px;
}

.margin5 {
    margin-top: 50px;
}

.margin6 {
    margin-top: 60px;
}


.padding15 {
    padding: 15px;
}







.wow {
    visibility: hidden;
}





.btn_new1 {
    color: #fff;
    font-size: 14px;
    background: #dba805;
    padding: 4px 8px;
    border-radius: 16px;
    transition: all .7s;
}




.btn_new1.focus,
.btn_new1:focus,
.btn_new1:hover {
    color: #fff;
    text-decoration: none;
    outline: none !important;
    background: #dba805;
}





.btn_new2 {
    color: #fff;
    font-size: 14px;
    background: #000;
    padding: 4px 8px;
    border-radius: 16px;
    transition: all .7s;
}




.btn_new2.focus,
.btn_new2:focus,
.btn_new2:hover {
    color: #fff;
    text-decoration: none;
    outline: none !important;
    background: #000;
}

.btn_new3 {
    color: #000;
    font-size: 14px;
    background: #b6d6c1;
    padding: 4px 8px;
    border-radius: 16px;
    transition: all .7s;
}




.btn_new3.focus,
.btn_new3:focus,
.btn_new3:hover {
    color: #000;
    text-decoration: none;
    outline: none !important;
    background: #b6d6c1;
}

















.margin_adjust {
    margin-top: 120px;
}

.margin_adjust2 {
    margin-top: 150px;
}














.myheader {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.navbar-custom {

    -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
    -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
    transition: background .5s ease-in-out, padding .5s ease-in-out;
}



.top-nav-collapse {
    padding: 0;

    background: #ffc854 !important;
    transition: all 1s;

}

.logo_div img {
    transition: all .8s;
    max-width: 72px;
}



.logo-max-width {
    max-width: 100px;
    transition: all .8s;
}

.nav-margin-zero {
    margin-top: 5px !important;
    transition: all .8s;
}


/* -------- NAV & LOGO SECTION --------*/



.wrap2 {
    background: #fff;
    padding-top: 10px;
    padding-bottom: 15px;
    padding-right: 15px;
    position: relative;
    z-index: 9;
}

.crush img {
    width: 100%;
}

.logo_div {
    text-align: center;
    margin-top: 0;
}

.search_div {
    margin-top: 20px;
}

/* .search_div .form-control {} */

.p_login {
    text-align: right;
}




.top_list p {
    text-align: center;
    font-weight: bold;
}



ul.small_list {
    list-style: none;
    text-align: right;
}

ul.small_list li {
    display: inline-block;
    vertical-align: middle;
    margin-left: 3px;
    margin-right: 3px;
}

ul.small_list li a {
    text-decoration: none;
    margin: 0 0 0 0;
    color: #000;
}

ul.small_list li a img {
    max-width: 20px;
}

.only_mob {
    display: none !important;
}


ul.credentials {
    list-style: none;
    margin: 20 0 0 0;
    padding: 20 0 0 0;
    text-align: right;
}

ul.credentials li {
    display: inline-block;
    margin: 0 0 0 0;
    padding-right: 8px;
    line-height: 16px;
}

ul.credentials li a {
    color: #2f3332;
    margin-left: 10px;
    padding: 0px;
    text-align: center;

}

ul.credentials li a i {
    font-size: 25px;
    padding: 0px;
}

ul.credentials li a:hover,
ul.credentials li a:focus {
    text-decoration: none;
}

ul.credentials li:first-child {
    border-left: none;
}


.bell_wrap2 {
    position: relative;
}

.c_badge {
    width: 17px;
    height: 17px;
    border-radius: 50%;
    background: #2e6759;
    position: absolute;
    top: -7px;
    right: 10px;
    color: #fff;
    text-align: center;
    font-size: 10px;
    line-height: 17px;
}

.purple_bell a i {
    background: #422cfb !important;
    color: #fff;
}

.inquire {
    background: #dba805;
    padding: 10px 45px !important;
    color: #fff !important;
    border-radius: 18px;
}



.desk_footer {
    display: none;
}








@media(min-width:1200px) {

    .login_wrap {
        margin: 0 auto;
    }

}



@media (max-width: 992px) {

    .myheader {
        position: relative;
    }

    .wrap2 {
        padding-top: 5px;
    }

    .top_div {
        background: #333;
    }

    .logo_div {
        display: none;
    }

    .p_login {
        text-align: center;
    }

    .top_div {
        text-align: center;
    }

    .tel_div {
        text-align: center;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .top_right {
        text-align: center;
    }

    ul.credentials {
        padding: 12px 0 0 0;
        display: none;
    }

    ul.small_list {
        list-style: none;
        text-align: center;
    }

    ul.small_list li {
        line-height: 30px;
    }

    ul.small_list {
        display: none;
    }

    .desk_footer {
        position: fixed;
        bottom: 0;
        padding-top: 8px;
        padding-bottom: 8px;
        display: block;
        width: 100%;
        background: #fff;
        z-index: 999;
    }

    .desk_footer ul {
        list-style: none;
    }

    .desk_footer ul li {
        float: left;
        text-align: center;
        width: 25%;
    }

    .desk_footer ul li a {
        font-size: 12px;
        color: #000;
        text-decoration: none;
    }

    .icon_div i {
        display: block;
        margin-right: 0;
        margin-bottom: 2px;
        font-size: 23px;
    }

    .icon_div span {
        display: block;
        font-weight: normal;
        padding: 0 5px;
    }


}











@media(max-width:767px) {
    .top_search {
        width: 70%;
    }

    .news_input_top input[type=text] {
        margin-bottom: 20px;
    }






}

@media(max-width:479px) {
    .top_search {
        width: 85%;
    }
}


@media(max-width:320px) {}





/* -------- Banner --------*/

.slider_wrap {
    position: relative;
    margin-top: 90px;
    margin-bottom: 20px;
}



.text_outer {
    width: 100%;
    position: absolute;
    bottom: 20%;
    z-index: 9;
    text-align: left;
}

.text_outer h2 {
    font-size: 46px;
    font-family: 'Cormorant Garamond', serif;
    color: #fbf4e0;
    margin: 0 0 25px 0;
    padding: 0 0 0 0;
}

.text_outer p {
    font-size: 20px;
    color: #fff;
    margin: 0 0 35px 0;
    padding: 0 0 0 0;
}


.slider_wrap img {
    width: 100%;
}

.text_outer .btn_new1 {
    padding: 10px 60px;
    border: 2px solid #dba805;
    border-radius: 22px;
}

.text_outer .btn_new2 {
    padding: 10px 55px;
    border: 2px solid #fff;
    background: rgba(0, 0, 0, .5);
    border-radius: 22px;
    margin-left: 15px;
}


/* -------- Our Concept --------*/

.concept_wrap {
    margin-top: 108px;
    margin-bottom: 20px;
}

.concept_top h3 {
    font-size: 38px;
    font-family: 'Cormorant Garamond', serif;
    font-weight: 600;
    color: #2e6759;

}

.concept_top h4 {
    font-size: 18px;
    color: #768188;
    margin-top: 15px;
    font-family: 'neue_einstellungsemibold';
}

.concept_top p {
    font-size: 16px;
    color: #000;
    line-height: 26px;
    margin-bottom: 20px;
}


.concept_box {
    border-radius: 10px;
    overflow: hidden;
    margin-top: 30px;
    box-shadow: 0 4px 8px 1px rgb(0 0 0 / 19%);
}

.concept_top {}

.concept_top img {
    width: 100%;
    height: 220px;
    object-fit: cover;
}

.concept_text {}

.concept_padding {
    padding: 12px;
    background: #fff;
}

.concept_text h5 {
    color: #2e6759;
    font-family: 'neue_einstellungsemibold';
    font-size: 19px;
}

.concept_text p {
    font-size: 15px;
}



/* -------- Our Services --------*/

.service_green {
    background: #eaf0ee;
    padding-top: 50px;
    padding-bottom: 70px;
}

.service_box {
    border-radius: 8px;
    margin-top: 30px;
    box-shadow: 0 2px 8px 1px rgb(0 0 0 / 12%);
    background: #fff;
    overflow: hidden;
}

.sb_padding {
    padding: 50px 16px 25px 16px;
    background: #fff;
}

.service_box h4 {
    font-size: 28px;
    font-family: 'Cormorant Garamond', serif;
    font-weight: 600;
    color: #2e6759;
}

.service_box p {
    font-size: 15px;
    color: #5d6265;
    line-height: 24px;
    margin-top: 15px;
}

.service_box a {
    font-size: 14px;
    color: #768188;
    margin-top: 25px;
    display: block;
    font-family: 'neue_einstellungsemibold';
}

.check_offer {
    text-align: right;
}

.check_offer .btn_new1 {
    padding: 9px 32px;
    border: 2px solid #dba805;
    border-radius: 22px;
    font-family: 'neue_einstellungsemibold';
}


/* -------- What makes us different --------*/

.what_table {
    margin-top: 30px;
}

.table>thead>tr>th {
    vertical-align: top;
    text-align: center;
    border-bottom: 1px solid #ddd;
    color: #2e6759;
    font-size: 18px;
}


.self_text {
    color: #222;
    font-size: 17px;
    font-weight: bold;
}


.what_table .table tbody td {
    padding-top: 30px;
    padding-bottom: 30px;
}

.light_yellow_bg {
    background: #faf2d9;
}



/* -------- What our doctors say about our Practice --------*/

.doctors_say {
    background: #215045;
    padding-top: 50px;
    padding-bottom: 50px;
}

.doctors_top {}

.doctors_top h3 {
    font-size: 38px;
    font-family: 'Cormorant Garamond', serif;
    font-weight: 600;
    color: #fbf4e0;
    margin-bottom: 58px;
}

#owl-demo1 {
    margin-top: 50px;
}

#owl-demo1 .item {
    padding: 0px 0px;
    margin: 0 10px;
    color: #000;
    text-align: left;
}

.customNavigation1 {
    text-align: center;
    margin-bottom: 20px;
    margin-top: 60px;
}

.customNavigation1 a {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.customNavigation1 .prev1 {
    cursor: pointer;
    padding: 0 2px;
}

.customNavigation1 .next1 {
    cursor: pointer;
    padding: 0 2px;
}

.diff .owl-controls {
    display: none !important;
}

.diff_box {
    background: #fbf4e0;
    border-radius: 6px;
}

.diff_inner {
    padding: 40px 20px 50px 20px;
}

.diff_left {
    float: left;
}

.diff_left img {
    border-radius: 100%;
    width: 66px;
    height: 66px;
    object-fit: cover;
    border: 1px solid #b6d6c1;
    box-shadow: 0 4px 4px 1px rgb(0 0 0 / 9%);
}

.diff_right {
    float: left;
    margin-left: 15px;
}

.diff_right h5 {
    font-size: 18px;
    color: #2e6759;
    font-weight: bold;
}

.diff_right h6 {
    color: #768188;
    font-size: 14px;
}

.diff_box p {
    margin-top: 30px;
    font-size: 16px;
}




/* -------- Our Courses --------*/


.concept_wrap select {
    margin-top: 20px;
    border-radius: 2px;
    border: 1px solid #215045;
    height: 35px;
    color: #215045;
    font-size: 16px;
}

.book_button {
    text-align: right;
}

.book_button .btn_new1 {
    color: #fff;
    font-size: 14px;
    display: inline-block;
    margin-top: 15px;
    background: #dba805;
    padding: 9px 32px;
    border: 2px solid #dba805;
    border-radius: 22px;
    transition: all .7s;
}




/* -------- Our Values --------*/


.values {
    text-align: center;
}

.values h5 {
    color: #dba805;
    font-size: 20px;
}

.values img {
    background: #f0f0f0;
    margin-top: 25px;
    margin-bottom: 35px;
}





/* -------- Image Gallery --------*/

ul.panel_list {
    margin-left: 15px;
}

ul.popular_pills {}

ul.popular_pills li a {
    display: inline-block;
}

ul.popular_pills li a img {
    display: inline-block;
    vertical-align: top;
}

.info_bottom2 {
    margin-top: 0px;
    margin-bottom: 20px;
    text-align: center;
}

.info_bottom2 ul.nav-pills {
    /* margin-bottom: ; */
    padding-bottom: 10px;
    margin-top: 20px;
    display: flex;
    justify-content: space-around;
}

.info_bottom2 ul.nav-pills li {
    margin-bottom: 10px;
}

.info_bottom2 ul.nav-pills li a {
    color: #2e6759;
    font-family: 'neue_einstellungsemibold';
    font-size: 16px;
}

.info_bottom2 ul.nav-pills li.active a {
    background: #2e6759;
    color: #fff;
}





.parent {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-template-rows: 100px 100px;
    /* Adjust the height as needed */
    grid-column-gap: 5px;
    grid-row-gap: 5px;
}

.div1 {
    grid-area: 1 / 1 / 3 / 5;
}

.div2 {
    grid-area: 1 / 5 / 3 / 7;
}

.div3 {
    grid-area: 1 / 7 / 3 / 9;
}

.div4 {
    grid-area: 3 / 1 / 4 / 3;
}

.div5 {
    grid-area: 4 / 1 / 5 / 3;
}

.div6 {
    grid-area: 3 / 3 / 5 / 5;
}

.div7 {
    grid-area: 3 / 5 / 5 / 9;
}

.parent img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.cpl_image {
    position: relative;
    text-align: center;
    width: 80%;
    height: 80%;
}

.cpl_image img {
    filter: brightness(75%);
    -webkit-filter: brightness(75%);
    -moz-filter: brightness(75%);
    -o-filter: brightness(75%);
    -ms-filter: brightness(75%);
    transition: all .6s;
    width: 100%;
    height: 100%;
    /* Adjust the height as needed */
    object-fit: cover;
}

.cpl_image img:hover {
    filter: brightness(90%);
    -webkit-filter: brightness(90%);
    -moz-filter: brightness(90%);
    -o-filter: brightness(90%);
    -ms-filter: brightness(90%);
}


.cpl_image img:hover {
    filter: brightness(90%);
    -webkit-filter: brightness(90%);
    -moz-filter: brightness(90%);
    -o-filter: brightness(90%);
    -ms-filter: brightness(90%);
}


.cpl_image a:hover .pro_plus {
    opacity: 1 !important;
}




.pro_plus {
    position: absolute;
    left: 0;
    top: 45%;
    z-index: 999;
    width: 100%;
    text-align: center;
    opacity: 1;
    transition: all 1s;
}

.pro_plus img {
    width: auto;
    filter: brightness(100%) !important;
    -webkit-filter: brightness(100%) !important;
    -moz-filter: brightness(100%) !important;
    -o-filter: brightness(100%) !important;
    -ms-filter: brightness(100%) !important;
    display: inline-block;
    width: auto;
    height: auto;
}



/* -------- Newsletter --------*/





.newsletter {
    background: #215045;
    padding-top: 65px;
    padding-bottom: 65px;
}

.newsletter .btn_new1 {
    padding: 9px 32px;
    border: 2px solid #dba805;
    border-radius: 22px;
    font-size: 15px;
    margin-top: 25px;
    display: block;
}

.newsletter h3 {
    color: #ebddb5;
    font-size: 38px;
    font-family: 'Cormorant Garamond', serif;
    margin-bottom: 20px;
}

.newsletter p {
    color: #fff;
    font-size: 18px;
    line-height: 32px;
}


.newsletter .form-control {
    height: 70px;
}


.newsletter ::-webkit-input-placeholder {
    font-size: 16px;
    color: #768188;
}

.newsletter :-moz-placeholder {
    /* Firefox 18- */
    font-size: 16px;
    color: #768188;
}

.newsletter ::-moz-placeholder {
    /* Firefox 19+ */
    font-size: 16px;
    color: #768188;
}

.newsletter :-ms-input-placeholder {
    font-size: 16px;
    color: #768188;
}

.newsletter select {
    font-size: 16px;
    color: #768188;
}


/* -------- The Team --------*/


.the_team {
    background: #eaf0ee;
    padding-top: 30px;
    padding-bottom: 60px;
}

.the_team .concept_text {
    text-align: center;
}





/* -------- Footer --------*/



.footer {
    padding-top: 20px;
    padding-bottom: 50px;
}

.footer_left {}

.footer_left p {
    font-size: 16px;
    color: #768188;
    font-family: 'neue_einstellungsemibold';
}

.footer_right {
    text-align: right;
}

.footer_right ul {
    list-style: none;
    text-align: right;
}

.footer_right ul li {
    display: inline-block;
    margin-left: 20px;
}

.footer_right ul li a {
    font-size: 16px;
    color: #768188;
    font-family: 'neue_einstellungsemibold';
}




/* -------- Header 2 --------*/


.header2 .droopmenu>li>a,
.header2 .droopmenu>li>span {

    padding: 0 4px;
}

.header2 ul.credentials li a {
    color: #2f3332;
    margin-left: 4px;
    padding: 0 0 0 0;
    text-align: center;
}


.header2 ul.credentials li {

    padding-right: 4px;

}



.abt_container_size {
    max-width: 1440px;
    width: auto;
}






/* -------- Scroll Top Css --------*/

.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;

    z-index: 99991;

    color: #eeeeee;

    right: 5px;
    bottom: 75px;
    padding-top: 2px;

    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.scroll-top-wrapper:hover {}

.scroll-top-wrapper.show {
    visibility: visible;
    cursor: pointer;
    opacity: 1.0;
}

/* -------- Scroll Top Css Ends --------*/






@media(max-width:1200px) {

    .text_outer h2 {
        font-size: 36px;
        margin: 0 0 15px 0;
    }

    .text_outer p {
        display: none;
    }


}



@media(max-width:992px) {
    .slider_wrap {
        margin-top: 10px;
    }

    .text_outer h2 {
        font-size: 36px;
        margin: 0 0 15px 0;
    }

    .concept_top img {
        width: 100%;
        height: 320px;
        object-fit: cover;
    }

    .service_green {
        padding-top: 10px;
        padding-bottom: 20px;
    }

    .sb_padding {
        padding: 20px 15px 20px 15px;
        background: #fff;
    }

    .check_offer {
        text-align: left;
    }

    .check_offer .btn_new1 {
        padding: 6px 20px;
    }



    #owl-demo1 {
        margin-top: 30px;
    }

    #owl-demo1 .item {
        padding: 0px 0px;
        margin: 0 10px;
        color: #000;
        text-align: left;
    }

    .doctors_say {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .customNavigation1 {
        margin-bottom: 20px;
        margin-top: 30px;
    }


    .info_bottom2 ul.nav-pills {
        /* margin-bottom: ; */
        padding-bottom: 10px;
        margin-top: 20px;
        display: inline-block;
        text-align: center;
    }

    .info_bottom2 ul.nav-pills li {
        float: none;
        display: inline-block;
    }


    .parent img {
        width: 100%;
        height: auto;
        object-fit: cover;
    }

    .parent {
        display: block;
    }

    .cpl_image img {
        width: 100%;
        height: auto;
        object-fit: cover;
    }

    .pro_plus img {
        width: auto;
        height: auto;
    }

    .cpl_image {
        margin-top: 15px;
    }

    .newsletter {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .newsletter h3 {
        margin-bottom: 15px;
    }

    .news_right {
        margin-bottom: 15px;
    }

    .footer {
        text-align: center;
    }

    .footer_right {
        text-align: center;
    }

    .footer_right ul {
        text-align: center;
    }

    .footer_right ul li {
        margin-left: 5px;
        margin-right: 5px;
    }

}



@media(max-width:767px) {


    .info_bottom2 ul.nav-pills li {
        width: 99%;
    }

    .info_bottom2 ul.nav-pills li a {
        width: 100%;
    }



}





@media(max-width:567px) {

    .slider_wrap img {
        width: 100%;
        height: 425px;
        object-fit: cover;
    }

    .text_outer .btn_new1 {
        padding: 6px 20px;
    }

    .text_outer .btn_new2 {
        padding: 6px 20px;
    }



}










@media(max-width:479px) {

    .concept_top img {
        width: 100%;
        height: 220px;
        object-fit: cover;
    }

    #owl-demo1 .item {
        margin: 0 0;
    }


}


@media(max-width:320px) {}












/* -------- FOOTER SECTION --------*/






@media(max-width:992px) {}





@media(max-width:767px) {}

@media(max-width:479px) {}


@media(max-width:320px) {}